/*
@import "../../../../lib/css/style-tailwind-main-2026.css";
@import "tailwindcss";
*/

@theme {
  --color-theme-primary: #89C6FA;
  --color-theme-secondary: #EAB3FC;
}

#brand {
  position: absolute!important; 
}

.flourish-credit {
  display: none !important;
}

#hero-container {
  min-height: 100vh;
  background-color: #222;
  width: 100%;
}

.highlight{ @apply bg-purple-400 p-1 rounded-lg}

.fade-in { 
    animation: fadeIn 0.6s cubic-bezier(0.16, 1, 0.3, 1); 
}
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(12px); }
    to { opacity: 1; transform: translateY(0); }
}

body{font-family:Roboto;padding:0;margin:0;}
#SGMap{width:65%;margin:auto;background-image:url(../imgs/sg-map.svg);background-position:center;background-repeat:no-repeat;background-size:100%;}
#Legend{width:35%;}
.embed-pg #SGMap,.embed-pg #Legend{width:100%;margin:0 auto 1em auto;}


@media (max-width: 767px) {
body{padding:0.2em 0.6em;}
#SGMap,#Legend{width:100%;margin:0 auto 1em auto;}
}